Subject: Re: measuring pH of roots

From: [email-masked] (MIKERICH)
Date: 17 Mar 1995 01:31:28 -0500

I am not sure if this technique could be modified to measure pH, but we
have dripped water through a pure sand system to collected exudates from
plant roots such as allelopathic compounds.  You might consider a
circulating system where a sample can be collected over time as the water
is circulated through the root zone.  There were similar systems described
in the J of Plant Physiology.

Good luck !